@charset "UTF-8";


.home-page .flexslider .slides .kstl-feature-inset .slide2, .about-page .flexslider .slides .kstl-feature-inset .slide2 {
  color: #ffffff;
  /*margin-top: 115%;*/
  margin-top: 100%;
  text-align: center;
}

.home-page .flexslider .slides .kstl-feature-inset .slide3, .about-page .flexslider .slides .kstl-feature-inset .slide3 {
  color: #ffffff;
  /*margin-top: 117%;*/
  margin-top: 100%;
  text-align: center;
}

/*#main_container header {
    background-color: #fff;
    z-index: 100;
}*/

@media screen and (max-width: 602px) and (min-width: 0px){
  /*body #main_container header {
    background-color: #fff
  }
  #main_container .content_wrapper .top-menu-container .KSTLNav>li.nav-button a,
  #main_container .content_wrapper .top-menu-container .KSTLNav>li.nav-button:after {
    color: #1d2c5f;
  }*/
}


/*#main_container .content_wrapper .top-menu-container .KSTLNav>li.nav-button a,
#main_container .content_wrapper .top-menu-container .KSTLNav>li.nav-button:after {
  color: #1d2c5f;
  cursor: pointer;
}*/

body #main_container .content_wrapper .top-menu-container .KSTLNav>li.nav-button a{
  cursor: pointer;
}

#main_container .content_wrapper .yt_tile_text .image-caption{
  font-size: 37px;
  padding: 0 0 0 30px;
}

body #main_container .content_wrapper {
  max-width: unset; 
}

body .top-menu-container .KSTLNav>li.nav-button:after {
    padding-top: 12px;
    right: 1px;
}

@media screen and (max-width: 768px) and (min-width: 0px){
    body .top-menu-container .KSTLNav>li.nav-button:after {
      padding-top: 6px;
  }
}

body #main_container .content_wrapper .header_tile {
  max-width: 100%;
}

body header .kstl-responsive-image img {
  width: 165px;
  padding: 0 0 0 12px;
}

@media screen and (min-width: 602px){
    body header {
      height: 135px;
    }
}

@media screen and (max-width: 602px) and (min-width: 0px){
  body header .kstl-responsive-image img {
    width: 135px;
  }
}

@media screen and (max-width: 602px) and (min-width: 0px){
  footer .join {
    top: 9px;
  }
}

@media screen and (max-width: 602px) and (min-width: 0px){
  .flexslider .slides .kstl-full-image-slide img, .home-page .flexslider .slides .kstl-full-image-slide img {
    border-bottom: 2px solid #082441;
  }
}

body #main_container section .content_wrapper .home-page{
  padding: 0;
  border-bottom: 2px solid #082441; 
}

@media screen and (max-width: 602px) and (min-width: 0px){
  body #main_container section .content_wrapper .home-page{
    border-bottom: none;
  }
}

body #main_container section .content_wrapper .home-page .flexslider .slides>li .kstl-image-wrapper:before {
  border-top: 2px solid #082441;
}

@media screen and (max-width: 602px) and (min-width: 0px){
  body #main_container section .content_wrapper .container .grid__item.two-thirds.desk-two-thirds.lap-two-thirds.palm-one-whole .grid{
    margin: 0 auto;
  }
  body #main_container section .content_wrapper .container .yt_player {
    width: 85% !important;
    margin: 0 auto;
  }
  body #main_container section .content_wrapper .prod-landing-page {
    padding: 25px 14px 0;
  }
  .prod-landing-page>div{
    padding: none;
  }
  body #main_container section .content_wrapper .prod-landing-page .grid__item h3 i{
    text-align: center;
    display: inherit;
  }
}

.up-image-line-container{
  display: block;
}

.up-image-line{
    border-bottom: 2px solid #082441;
    position: absolute;
    top: 1px;
    z-index: 1;
    width: 100%;
    font-size: 0;
}

@media screen and (max-width: 602px) and (min-width: 0px){
  body #main_container section .content_wrapper .home-page .flexslider .slides .flex-active-slide {
   position: initial !important;
  }
  
  .up-image-line-container{
    display: block;
  }
  
  .bl-space{
    height: 0;
    display: none;
  }
  
  body #main_container section .content_wrapper .home-page .slide_mobile{
    padding-bottom: 0;
  }
}

body #main_container .content_wrapper .container {
  padding: 0;
  max-width: 960px;
  margin: 0 auto;
  display: block;
}

body #main_container footer .content_wrapper{
  max-width: 960px;
}

footer .social_icons {
  position: absolute;
  right: 0px;
}

footer .social_icons a {
  margin: 0 10px 0 0;
  vertical-align: middle;
  top: -1px;
  position: relative;
  width: auto;
    height: auto;
}

@media screen and (max-width: 602px) and (min-width: 0px){
footer .links {
    margin: 35px 0 10px -24px;
    position: static;
    text-align: center;
    width: auto;
}
}
@media screen and (max-width: 600px){
body #main_container footer .content_wrapper .kstl-grid-parent .links {
    padding-top: 5px;
}
}
@media screen and (max-width: 602px) and (min-width: 0px){
footer .copyright {
    top: 82px;
    left: 50%;
    margin-left: -73px;
}
}
@media only screen and (max-width: 601px){
footer .social_icons a{
    width: 40px;
    height: 40px;
    top: -4px;
}
}